"FIND & REPLACE" = "SUCHEN & ERSETZEN";
"Find:" = "Suchen:";
"Replace:" = "Ersetzen:";
"Case sensitive" = "Groß/Kleinschr. beachten";  /* "Groß-/Kleinschreibung beachten" won't fit */
"Regular expression" = "Regulärer Ausdruck";
